WordPress.org

Support

Support » Installation » Error installing WordPress 2.1

Error installing WordPress 2.1

  • jallenf357
    Member

    @jallenf357

    When trying to install WordPress 2.1 y receive the following:

    ?php // ** MySQL settings ** // define(‘DB_NAME’, ‘wp_amb-en’); // The name of the database define(‘DB_USER’, ‘jallenf357’); // Your MySQL username define(‘DB_PASSWORD’, ‘987456’); // …and password define(‘DB_HOST’, ‘localhost’); // 99% chance you won’t need to change this value // You can have multiple installations in one database if you give each a unique prefix $table_prefix = ‘wp_’; // Only numbers, letters, and underscores please! // Change this to localize WordPress. A corresponding MO file for the // chosen language must be installed to wp-includes/languages. // For example, install de.mo to wp-includes/languages and set WPLANG to ‘de’ // to enable German language support. define (‘WPLANG’, ”); /* That’s all, stop editing! Happy blogging. */ define(‘ABSPATH’, dirname(__FILE__).’/’); require_once(ABSPATH.’wp-settings.php’); ?>
    Fatal error: Call to undefined function wp() in /var/www/wordpress/wp-blog-header.php on line 16

    You can see this in http://profesor08.eie.ucr.ac.cr/wordpress/

    What is hapenning?

    Also, from the same server, I can enter whith http://localhost/ but not with http://profesor08.eie.ucr.ac.cr/.

    What change does I have to make┬┐?

    Jaime Allen
    Profesor Asociado
    Universidad de Costa Rica.

  • The topic ‘Error installing WordPress 2.1’ is closed to new replies.